/*
Theme Name: lmweb
Description: Thème enfant lmweb
Author: lmweb
Author URI: https://lmweb.fr
Template: hello-elementor
Version: 1.0
*/

.woocommerce-checkout .bigblue-pickup button {
	background:var(--e-global-color-secondary)!important; 
	color:var(--e-global-color-primary)!important; 
}

.taxe_text{
	color: var(--e-global-color-accent); 
	font-weight: bold;
}

.percent_case{
	border-radius: 4px; 
	background-color: var(--e-global-color-accent); 
	padding: 3px 3px 1px 3px; 
	color: var(--e-global-color-primary);
}

div.iconic-wsb-modal-product-summary__product-info h3.iconic-wsb-modal-product-summary__product-title{
	font-size: 1.25rem;
}

.elementor-975 .elementor-element.elementor-element-011a7de > .elementor-widget-container{
	background-color: white !important;
}

.cmplz-cookiebanner {
    z-index: 999 !important;
}

.wpml-ls-legacy-list-horizontal.wpml-ls-statics-footer{
	margin: 0px !important;	
}

.iconic-wsb-product-bumps, .iconic-wsb-product-bumps__header {
    background: var(--e-global-color-primary);
}

.elementor-11472 .elementor-element.elementor-element-23cc3c1 .jet-ajax-search__field{
    background: transparent !important;
}

.percentage_texte {
	color: var(--e-global-color-accent) !important;
	font-size: 17px;
    font-weight: bold;
}

.elementor-3264 .elementor-element.elementor-element-1d4debe .jet-woo-product-price {
    text-align: center !important;
}

.prixpromo {
    flex-direction: row;
    order: 1;
}

.home .prixpromo {
    font-weight: bold;
}

.elementor-394 .elementor-element.elementor-element-2b3510a .jet-slider__button--primary {
    background: var(--e-global-color-primary) !important;
}

/*.wpml-ls-statics-footer {
    display: none;
}*/

/* .elementor-element-eadc43c bdi {
	display:none!important;
} */

.widget_colissimo_table_filtres tr td {
    font-size: 10px !important;
}

.elementor-location-header .barre_reduction_affiliate {
    display: none;
}

.page-template .form_retour_produit a {
    color: var(--e-global-color-accent) !important;
}

.elementor-widget-nav-menu .elementor-nav-menu--main .espace_pros a, .elementor-11472 .elementor-element.elementor-element-0568033 .elementor-nav-menu--dropdown .espace_pros a {
    color: var(--e-global-color-accent);
}

ins {
    text-decoration: none !important;
}

.woocommerce-MyAccount-content {
    margin-top: 50px;
}

/* .titre-acier-bat-1, .page .elementor .titre-acier-bat-1 .elementor-heading-title {
    font-family: acier-bat-solid, Helvetica, sans-serif !important;
    font-weight: 400;
    font-style: normal;
} */ 

.mfp-close-btn-in .mfp-close {
    color: var(--e-global-color-secondary);
    font-size: 40px;
    background: none;
    padding: 0;
    right: 40px;
    top: 40px;
    font-family: Arial, sans-serif;
    font-weight: normal;
    font-style: normal;
    border-radius: 0;
}

.iconic-wsb-bump-product__select {
    width: 120px;
}

#trustpilot-widget-trustbox-0-wrapper {
    margin: auto !important;
}

.archive .elementor-widget-jet-woo-builder-archive-product-thumbnail, .archive .elementor-widget-jet-woo-builder-archive-product-title, .archive .elementor-widget-jet-woo-builder-archive-product-price {
    margin-bottom: 0px !important;
}

.archive .elementor-row ul.products li.product a img {
    margin: 0px;
}

.jet-ajax-search__navigation-container .fa-arrow-left:before {
    font-family: "Font Awesome 5 Free";
}

body .elementor-525 .elementor-element.elementor-element-dabaa1f .button, body .elementor-525 .elementor-element.elementor-element-0849c04 .button {
    color: var(--e-global-color-secondary);
    background-color: var(--e-global-color-primary);
}

.woosb-products .woosb-product .variations_form .variations .variation .select select {
    color: var(--e-global-color-primary);
    cursor: pointer;
}

.elementor-975 .elementor-element.elementor-element-bd1f4ae .elementor-jet-single-add-to-cart .variations select {
    cursor: pointer;
}

.woocommerce div.product p.price {
    color: var(--e-global-color-primary);
}

.woocommerce .star-rating span::before {
    color: var(--e-global-color-accent);
}

.woocommerce #reviews #comments ol.commentlist li img.avatar {
    display: none;
}

.woocommerce #reviews #comments ol.commentlist li .comment-text {
    margin: 0 !important;
}

.woocommerce #reviews #comments ol.commentlist {
    padding: 0;
}

.elementor-1542 .elementor-element.elementor-element-36a2d1d .shop_table.cart tr.cart_item td.product-name {
    text-align: left !important;
}

table.variations td {
    border: none;
    vertical-align: middle !important;
}

.variations_form table.variations select {
    font-family: var(--e-global-typography-text-font-family), Sans-serif;
    font-size: var(--e-global-typography-text-font-size);
    color: var(--e-global-color-secondary);
    background-color: var(--e-global-color-primary);
    border-style: solid;
    border-width: 1px 1px 1px 1px;
    border-radius: 50px 50px 50px 50px;
    padding: 5px 10px 5px 10px;
    margin: 0px 0px 0px 0px;
}

/*.page-id-7356 .elementor-7356 .elementor-element.elementor-element-c8f5e09 .jet-woo-products-list .jet-woo-product-price del {
	text-decoration:none!important;
	font-weight:bold;
}

.page-id-7356 .elementor-7356 .elementor-element.elementor-element-c8f5e09 .jet-woo-products-list .jet-woo-product-price ins {
	text-decoration:line-through!important;
}*/

#pwgc-redeem-button {
    border: none;
    font-family: "PT Sans", "Hammersmith One", Sans-serif;
    font-size: 14px;
    padding: 15px 25px 15px 25px;
}

.single-product .site-main {
    padding: 0 !important;
}

.elementor-element-4aa0473 {
    display: flex !important;
}

.lpc-modal .wc-backbone-modal-main article {
    padding: 2px !important;
}

div#colissimo-container .colissimo_widget_logo {
    background: none !important;
}

.colissimo_widget_mobileRow, .colissimo_widget_topnav2 {
    display: none !important;
}

@media screen and (max-width: 600px) {
    div#colissimo-container .colissimo_widget_w363 {
        width: 100% !important;
    }

    .elementor-element-4cfb842 .elementor-element-overlay {
        background-color: rgba(0, 0, 0, 0.5);
    }

    div#colissimo-container .pre-scrollable {
        max-height: 200px !important;
    }

    div#colissimo-container .colissimo_widget_ligneTop {
        margin-top: 5px;
    }

    /*.woocommerce #reviews #comments ol.commentlist {
        margin-left: -50px;
    }*/
    .woocommerce #reviews #comments ol.commentlist li .comment-text {
        width: 100%;
    }
}

.wc-backbone-modal-main article {
    max-height: none !important;
}

.weight {
    display: none;
}

.elementor-widget-jet-mega-menu .jet-woo-product-title a {
    font-weight: bold;
    text-transform: none;
}

.woocommerce-checkout-payment #place_order, .woocommerce-checkout .place-order .ppcp-dcc-order-button {
    width: 100%;
}

.elementor-409 .elementor-element.elementor-element-824f768 .jet-menu ul.jet-sub-menu {
    min-width: 200px !important;
}

.single-product div.product form.cart .variations td {
    vertical-align: middle;
    background: none;
}

.reset_variations {
    display: none !important;
}

.woocommerce-checkout .lpc_pick_up_widget_show_map, .woocommerce-checkout .pickup-relay-link {
    font-family: "roc-grotesk-condensed", Sans-serif;
    white-space: normal;
    font-weight: 500;
    font-size: 20px;
    font-style: italic;
    fill: var(--e-global-color-secondary);
    background-color: var(--e-global-color-primary);
    border-style: solid;
    border-width: 1px 1px 1px 1px;
    border-color: var(--e-global-color-primary);
    border-radius: 50px 50px 50px 50px;
    padding: 10px 20px 10px 20px;
    color: var(--e-global-color-secondary);
    display: block;
}

.woocommerce-checkout .pickup-relay-link a {
    color: var(--e-global-color-secondary);
    font-weight: 500;
    font-size: 20px;
}

.woocommerce-checkout .pickup-relay-link a:hover {
    color: var(--e-global-color-secondary);
    text-decoration: none !important;
}

.woocommerce-checkout .fancybox-close-small {
    border: none;
    background: none;
}

.woocommerce-checkout .fancybox-button svg {
    width: inherit;
}

body.single-product .content-area .site-main {
    max-width: 100%;
}

.elementor-menu-cart--buttons-inline .elementor-menu-cart__footer-buttons {
    align-items: center;
}

.content-area .elementor-710 .elementor-element.elementor-element-7995881 .jet-select__control {
    background: black;
    color: var(--e-global-color-accent);
}

.paypal-button-container .paypal-button-color-gold {
    background: var(--e-global-color-primary) !important;
}

.woocommerce .elementor-widget-jet-single-related .add_to_cart_button {
    background: var(--e-global-color-primary);
    color: var(--e-global-color-secondary);
    border-radius: 50px 50px 50px 50px;
    border-width: 1px 1px 1px 1px;
    border: 1px solid var(--e-global-color-primary);
    font-weight: 400;
    padding: 12px 30px 12px 30px;
    display: inline-block;
    text-align: left;
    line-height: 1;
    font-style: italic;
}

.woocommerce .elementor-widget-jet-single-related .add_to_cart_button:hover {
    background: var(--e-global-color-secondary);
    color: var(--e-global-color-primary);
    border-radius: 50px 50px 50px 50px;
}

.woocommerce .elementor-widget-jet-single-related ul.products li.product .price {
    color: var(--e-global-color-primary);
}

/*.menu-item-6191 {
	width:15px;
}*/
.menu-item-6191 a {
    color: var(--e-global-color-secondary) !important;
    background: var(--e-global-color-accent);
}

/*
.menu-item-6191 a:hover {
	background-color: #ffffff;
	border-color: #0F100E!important;
	color: #0F100E!important;
	border-radius: 5px;
	border-width: 1px!important;
	transition: 0.3s;
	border-color: #0F100E!important;
	border-style: solid;
}

.menu-item-5987 a {
	background-color: #0F100E;
	color: #ffffff!important;
	border-radius: 5px;
	border-width: 1px!important;
	border-color: #0F100E!important;
	border-style: solid;
}

.menu-item-5987 a:hover {
	background-color: #ffffff;
	border-color: #0F100E!important;
	color: #0F100E!important;
	border-radius: 5px;
	border-width: 1px!important;
	transition: 0.3s;
	border-color: #0F100E!important;
	border-style: solid;
}
*/

#pa_taille, #gift-card-amount, #pa_couleur {
    display: none;
}

div.variation_choices {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
    gap: 5px;
}

.radio-variation {
    display: none;
}

.variations tbody tr {
    display: flex;
    align-items: center;
    justify-content: start;
    flex-wrap: wrap;
    gap: 10px;
    width: 100%;
}

.variations tbody tr th.label {
    width: 100%;
}

@media screen and (max-width: 500px) {

    .variations tbody tr {
        justify-content: center;
    }

    .variations tbody tr th.label {
        width: 100%;
    }
}

div.variation_choices.gift-card-variations {
    display: flex !important;
    justify-content: center !important;
    align-items: center !important;
    flex-wrap: wrap;
}

label.variation-choice {
    border-radius: 8px !important;
    padding: 8px;
    position: relative;
    overflow: hidden;
    text-align: center !important;
    width: 40px;
    cursor: pointer;
    transition: all 0.3s;
	color: var(--e-global-color-secondary) !important;
    border: 2px solid var(--e-global-color-secondary) !important;
}

label.gift-card-variation {
    width: 100% !important;
}

.variations div {
    display: flex;
    align-items: center;
    justify-content: start;
}

label.variation-choice:hover, label.variation-choice.choice-active {
    background: var(--e-global-color-secondary);
    color: var(--e-global-color-primary) !important;
}

input.radio-variation {
    visibility: hidden;
    opacity: 0.5;
}

label.variation-choice.disabled {
    pointer-events: none;
    opacity: 0.4;
}

label.variation-choice.disabled:hover {
    opacity: 1;
}


label.variation-choice.disabled-1:after, label.variation-choice.disabled-1:before {
    position: absolute;
    content: ' ';
    height: 47px;
    width: 2px;
    margin-top: -17px;
    background-color: red;
}

label.variation-choice.disabled-1:after {
    margin-left: -7px;
    transform: rotate(-45deg);
}

label.variation-choice.disabled-1:before {
    margin-left: 4px;
    transform: rotate(45deg);
}

label.variation-choice.disabled-2:after, label.variation-choice.disabled-2:before {
    position: absolute;
    content: ' ';
    height: 47px;
    width: 2px;
    background-color: red;
}

label.variation-choice.disabled-2:after {
    margin-left: -5px;
    margin-top: -14px;
    transform: rotate(-45deg);
}

label.variation-choice.disabled-2:before {
    margin-left: 7px;
    margin-top: -16px;
    transform: rotate(45deg);
}

label.variation-choice.size-5 {
    width: 70px;
}

label.variation-choice.disabled-5:after, label.variation-choice.disabled-5:before {
    position: absolute;
    content: ' ';
    height: 75px;
    width: 2px;
    background-color: red;
}

label.variation-choice.disabled-5:after {
    margin-left: -24px;
    margin-top: -28px;
    transform: rotate(-63deg);
}

label.variation-choice.disabled-5:before {
    margin-left: 22px;
    margin-top: -27px;
    transform: rotate(63deg);
}

label.variation-choice div.circle-color {
    width: 100%;
    height: 20px;
    border-radius: 5px;
}

label.variation-choice.choice-active.color div.circle-color {
    width: 24px;
    height: 24px;
    border-radius: 50%;
}

label.variation-choice.color{
    padding: 2px;
}

label.variation-choice.color.choice-active {
    padding: 2px;
    border-radius: 50% !important;
    width: auto;
}

label.variation-choice.color:hover, label.variation-choice.color.choice-active {
    background: none;
    color: var(--e-global-color-secondary);
}

label.variation-choice.disabled-color:before, label.variation-choice.disabled-color:after {
    position: absolute;
    content: ' ';
    height: 75px;
    width: 2px;
    background-color: red;
}

label.variation-choice.disabled-color:before {
    margin-left: 5px;
    margin-top: -32px;
    transform: rotate(55deg);
}

label.variation-choice.disabled-color:after {
    margin-left: -7px;
    margin-top: -51px;
    transform: rotate(-56deg);
}

.woocommerce-mini-cart__empty-message{
	font-size: 18px !important;
}

.klaviyo-close-form, .kl-teaser-UXAwmR{
	padding: 0 !important;
	outline: none !important;
	z-index: 8 !important;
	border: none !important;
	background-color: transparent !important;
}

.one-word span , .one-word strong{
    color: var(--e-global-color-accent);
}

.jet-mobile-menu__body{
    padding-top: 20px;
}

#jet-mega-menu-item-22377, #jet-mega-menu-item-27380, #jet-mega-menu-item-27990, #jet-mega-menu-item-28002, header div#trustpilot-widget-trustbox-0-wrapper {
    display: none !important;
}
#jet-mobile-menu-item-22376 span, #jet-mega-menu-item-22376 div, #jet-mega-menu-item-27989 div, #jet-mega-menu-item-28001 div{
    color: var(--e-global-color-accent) !important;
}
#payment p, #payment a, .showlogin, .showcoupon{
    color: var(--e-global-color-secondary) !important;
}

.elementor-kit-393 label{
    color: var(--e-global-color-secondary);
}

.elementor-kit-393 input, .elementor-product-woosb .woosb-alert, .iconic-wsb-modal__content, .lpc-lib-modal-article, .select2-results__options{
	background-color: var(--e-global-color-primary) !important;
}

.iconic-wsb-checkout-bump__main, .woosb-alert woosb-text{
	color: var(--e-global-color-primary) !important;
}

.woocommerce-form label, #pwgc-redeem-button,  #pwgc-redeem-form #pwgc-redeem-gift-card-container label{
	color: var(--e-global-color-secondary) !important;
}

.shop_table *{
	color: var(--e-global-color-secondary) !important;
}

.wpml-ls-legacy-list-horizontal .wpml-ls-flag{
	margin-right: 5px !important;
}

.jet-woo-builder .woocommerce-product-details__short-description, .elementor-jet-single-content.jet-woo-builder p{
	font-size: 17px;
}

#shipping_method li{
    margin-bottom: 10px !important;
}

#lpc_search_address{
    align-items: center !important;
}

#lpc_layer_relays input{
    min-width: 150px !important;
    height: 50px !important;
}

#lpc_pick_up_web_service_show_map, .lpc_relay_choose, #lpc_layer_button_search {
    border-radius: 8px !important;
    border: 2px solid var(--e-global-color-secondary) !important;
    color: var(--e-global-color-primary) !important;
    background-color: var(--e-global-color-secondary) !important;
    transition: .4s !important;
    padding: 10px !important;
}

#lpc_pick_up_web_service_show_map:hover, .lpc_relay_choose:hover, #lpc_layer_button_search:hover{
    transition: .4s !important;
    color: var(--e-global-color-secondary) !important;
    background-color: var(--e-global-color-primary) !important;
}

#lpc_layer_button_search, .lpc_relay_choose{
    font-size: 17px !important;
}

#lpc_pick_up_web_service_show_map{
    font-size: 15px !important;
    padding: 15px !important;
}

.elementor-repeater-item-a64221b td {
    min-width: 130px !important;
}

.elementor-repeater-item-42f7d91 {
    min-width: 180px;
}

.elementor-widget-rating {
    --e-rating-gap: 0px;
    --e-rating-icon-font-size: 16px;
    --e-rating-icon-color: gray;
    --e-rating-icon-marked-color: var(--e-global-color-secondary);
    --e-rating-icon-marked-width: 100%;
    --e-rating-justify-content: flex-start
}

.elementor-widget-rating .e-rating {
    display: flex;
    justify-content: var(--e-rating-justify-content)
}

.elementor-widget-rating .e-rating-wrapper {
    display: flex;
    justify-content: inherit;
    flex-direction: row;
    flex-wrap: wrap;
    width: -moz-fit-content;
    width: fit-content;
    margin-block-end: calc(0px - var(--e-rating-gap));
    margin-inline-end: calc(0px - var(--e-rating-gap));
}

.elementor-widget-rating .e-rating .e-icon {
    position: relative;
    margin-block-end: var(--e-rating-gap);
    margin-inline-end: var(--e-rating-gap);
}

.elementor-widget-rating .e-rating .e-icon-wrapper.e-icon-marked {
    --e-rating-icon-color: var(--e-rating-icon-marked-color);
    width: var(--e-rating-icon-marked-width);
    position: absolute;
    z-index: 1;
    height: 100%;
    left: 0;
    top: 0;
    overflow: hidden
}

.elementor-widget-rating .e-rating .e-icon-wrapper :is(i,svg) {
    display: flex;
    flex-shrink: 0
}

.elementor-widget-rating .e-rating .e-icon-wrapper i {
    font-size: 20px;
    color: var(--e-rating-icon-color)
}

.elementor-widget-rating .e-rating .e-icon-wrapper svg {
    width: auto;
    height: var(--e-rating-icon-font-size);
    fill: var(--e-rating-icon-color)
}
.woocommerce .button {
    display: inline-block !important;
}

.iconic-wsb-modal__header-icon--close {
	fill: #ffffff!important;
	opacity: .9!important;
}

button.mfp-close {
	display: none;
}

button.button.alt {
	background-color: #000!important
}

/* Met en gras les onglets spécifiques Owners */
.woocommerce-MyAccount-navigation-link--info-owner-1 a,
.woocommerce-MyAccount-navigation-link--info-owner-2 a {
    font-weight: bold !important;
}

/* Cacher le lien Mon Compte sur Ordinateur et Tablette */
@media (min-width: 1025px) {
    .menu-mobile-uniquement 
        display: none !important;
    }

/* Images alignées UNIQUEMENT sur les pages archives */
body.post-type-archive .jet-woo-product-thumbs__inner img:first-child,
body.tax-product_cat .jet-woo-product-thumbs__inner img:first-child {
  height: 250px;
  width: 100%;
  object-fit: cover;
  display: block;
}

/* Flex colonne UNIQUEMENT sur les pages archives */
body.post-type-archive .e-con-inner,
body.tax-product_cat .e-con-inner {
  display: flex;
  flex-direction: column;
}

/* Prix en bas UNIQUEMENT sur les pages archives */
body.post-type-archive .elementor-widget-jet-woo-builder-archive-product-price,
body.tax-product_cat .elementor-widget-jet-woo-builder-archive-product-price {
  margin-top: auto;
}


